<html>
    <head>
        <title> App Enquete - Detalhes do comentario </title>
    </head>
    <body>
       <h1>Detalhes do comentario da pergunta:{{pergunta.id}}</h1>

        <u>Comentário:</u>  {{comentario.texto}}<br/>
        <u>Autor:</u>  {{comentario.nome_autor}}<br/>
        <u>Data de comentario:</u>  {{comentario.data_insercao}}<br/>
        <hr/>

         <a href="{% url 'main:index' %}">Deseja retornar para a página principal?</a>


    </body>
</html>